builddir = /build
pkgbuild_sha256sum = a0a71cd76753c0806d44cda7e0a4c61c907bdb3281d4546d25f460f451b43bea
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
